Package: php-gearman / 1.1.2-1

Metadata

Package Version Patches format
php-gearman 1.1.2-1 3.0 (quilt)

This package has no patches.